#include "mditb.hpp"

APP_MENU MENU
BEGIN
	POPUP "&File"
	BEGIN
		MENUITEM "&New",   CM_FILENEW
		MENUITEM SEPARATOR
		MENUITEM "E&xit",  CM_FILEEXIT
	END

   POPUP "&Window"
   BEGIN
      MENUITEM    "&Tile",         CM_WINDOWTILE
      MENUITEM    "&Cascade",      CM_WINDOWCASCADE
      MENUITEM    "Arrange &Icons",CM_WINDOWICONS
      MENUITEM    "Close &All",    CM_WINDOWCLOSEALL
   END

	POPUP "&Help"
	BEGIN
		MENUITEM "&About...", CM_HELPABOUT
	END
END

APP_ICON ICON "mditb.ico"
APPCLIENT_ICON ICON "mditbcl.ico"

